@charset "utf-8";

/*====================================
   スタイルシート
====================================*/
body {
	font-family: "メイリオ", Meiryo, YuGothic, "游ゴシック体", "Yu Gothic", "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 16px;  /* フォントサイズ（通常は 16px = 12pt） */
	letter-spacing: .025em;  /* 文字間調整 */
	line-height: 1.5;  /* 行間調整 */
	margin: 0;
	min-width: 320px;  /* 最小画面サイズ */
/*	overflow-x: hidden;  /* 横スライドバー非表示 */
	-webkit-text-size-adjust: 100%;
	background: url("../img/back_color.png") repeat-y;
/*	background: linear-gradient(180deg, rgba(255, 255, 255, .1), rgba(66, 200, 200, .03), rgba(33, 116, 209, 1.5)) fixed; */
/*	background-size: cover;  /* 自動拡大縮小する */
}

@media screen and (max-width: 1024px) {
	body {
		font-size: 14px;
	}
}

@media screen and (max-width: 769px) {
	body {
		font-size: 12px;
	}
}


.content-box {
	width: 1000px;
	padding: 0px;
	margin: 0px auto;
	text-align: center;
	background-color: #ffffff;
	border: 0px solid #AAAAAA;
}

@media screen and (max-width: 1010px) {
	.content-box {
		width: 90%;
	}
}


/*====================================
※テキストエリア
	display: flex-wrap;
	justify-content: cente;
====================================*/
.title-moji {
	width: 950px;
	text-align: center;
	margin: 0px auto;
	padding: 15px auto 0px auto;
}

@media screen and (max-width: 1010px) {
	.title-moji {
		width: 95%;
	}
}

.right_letter {/*===== 右寄せ文章設定 =====*/
	width: 350px;
	text-align: right;
	font-size: 100%;
	line-height: 1.0;
	letter-spacing: 0.05em;
	padding: 0px 10px 0px 0px;
	margin: 8px 0px 0px auto;
}

.kaisaibi {
	width: 100%;
	color: #FFFFFF;
	font-size: 170%;
	line-height: 1.0;
	letter-spacing: .05em;
	padding: 12px 10px 8px 15px;
	margin: 10px auto 20px auto;
	text-align: left;
	background: no-repeat left/100% url("../image/h2-img.png");
	border-left: 15px solid #0000FF;
	border-top: 1px solid #AAAAAA;
	border-bottom: 1px solid #AAAAAA;
}

@media screen and (max-width: 1010px) {
	.kaisaibi {
		font-size: 120%;
	}
}

.kadomaru-box {
	width: 1000px;
	padding: 30px;
	margin: 30px auto 5px auto;
	text-align: center;
	background-color: #FFFAF0;
	border: 5px solid #0000FF;
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	border-radius: 20px;
}

@media screen and (max-width: 1010px) {
	.kadomaru-box {
		width: 95%;
	}
}

.image-box {
	width: 100%;
	padding: 10px 10px 5px 10px;
	margin: 10px auto;
	text-align: center;
	background-color: #;
	border: 0px solid #;
}

@media screen and (max-width: 1010px) {
	.image-box {
		width: 95%;
		padding: 10px 5px 3px 5px;
		margin: 0px auto;
	}
}

.comment-box {
	width: 1000px;
	padding: 25px;
	margin: 20px auto;
	font-size: 100%;
	font-weight: 500;
	text-align: left;
	line-height: 1.3;
	letter-spacing: .05em;
	background-color: #AFEEEE;
	border: 2px solid #FF0000;
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	border-radius: 20px;
}

@media screen and (max-width: 1010px) {
	.comment-box {
		width: 99%;
	}
}



/*********************************
       ダウンロード等の説明カ所
*********************************/
.down-load {
	width: 280px;
	font-size: 130%;
	font-weight: 900;
	text-align: center;
	line-height: 1.3;
	padding: 5px;
	margin: 5px 10px 5px auto;
	letter-spacing: .05em;
	background-color: #2C88DC;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
}

@media screen and (max-width: 1010px) {
	.down-load {
		width: 170px;
		font-size: 100%;
	}
}

.down-load a {
	color: #FFFFFF;
}

















/*====================================
　　隙間調整
====================================*/
.space05 {
	padding-top: 5px;
}

.space10 {
	padding-top: 10px;
}

.space20 {
	padding-top: 20px;
}

.space30 {
	padding-top: 30px;
}

.space40 {
	padding-top: 40px;
}

.space50 {
	padding-top: 50px;
}




/*====================================
　　footer
====================================*/

footer {
	background-color: #333333;
	padding: 20px 0;
	position: relative;
}

footer .footer_title {
	font-weight: 900;
	font-size: 18px;
	color: #FFFFFF;
	text-align: center;
	margin: 0 auto;
}

footer .site-info {
	color: #FFFFFF;
	letter-spacing: 0em;
	line-height: 1.5;
	text-align: center;
	font-size: 12px;
	margin: 0;
}

footer .site-info a {
	color: #FFFFFF;
	text-decoration: none;
	transition-duration: 0.3s;
}

footer .site-info a:hover {
	opacity: .9;
}

@media screen and (max-width: 1024px) {
	footer .footer_title {
		font-size: 16px;
	}
}

@media screen and (max-width: 1024px) {
	footer .site-info {
		font-size: 10px;
	}
}

.mail {
	color: #2F4F4F;
	letter-spacing: 0em;
	line-height: 1.5;
	text-align: center;
	font-size: 100%;
	margin: 0;
}

.mail a {
	color: #2F4F4F;
	text-decoration: none;
	transition-duration: 0.3s;
}

@media screen and (max-width: 1024px) {
	.mail {
		font-size: 90%;
	}
}


